
QGIS Application - Feature request #607

WMS layer uses the Connection's name instead of the one in mapfile

2007-02-19 10:26 AM - doktoreas -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: Web Services clients/WMS

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 10666

Description

Hi to all!

Try to add a WMS layer; once added, the name shown in the layer list, is the one used for the WMS connection instead of the one in the

mapfile.

History

#1 - 2007-02-25 07:45 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#2 - 2007-03-05 10:45 AM - Magnus Homann

doktoreas and I agreed that this is more of an enhancement, and neither of us could come up with a good solution on how to name the Qgis layer in the

legend, when it can be composed of many, many mapserver layers.

#3 - 2007-12-09 08:55 AM - Magnus Homann

- Resolution set to wontfix

- Status changed from Open to Closed

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
